How to install libplumbgpl2-dev on Debian 9 (Stretch)